RubyGems Navigation menu

Reverse dependencies for jekyll-import Latest version of the following gems require jekyll-import

Total downloads 136,583

For this version 208

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.4.0

Links: